Package: event-dance / 0.1.20-2

Metadata

Package Version Patches format
event-dance 0.1.20-2 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
jslibdir.patch | (download)

evd/Makefile.am | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 install .js files in /usr/share
typelibdir.patch | (download)

evd/Makefile.am | 4 2 + 2 - 0 !
1 file changed, 2 insertions(+), 2 deletions(-)

 install .typelib files in the correct directory
 Typelib files must go in /usr/lib/girepository-1.0 and cannot follow
 the multiarch directory scheme.
fix format security error.patch | (download)

tests/test-all.c | 4 2 + 2 - 0 !
1 file changed, 2 insertions(+), 2 deletions(-)

 fix compilation error [-werror=format-security]
fix require js.patch | (download)

evd/js/evdDBusBridge.js | 11 0 + 11 - 0 !
evd/js/evdWebTransport.js | 11 0 + 11 - 0 !
2 files changed, 22 deletions(-)

 removes buggy require.js integration in browser-side js libraries
Bug-Debian: http://bugs.debian.org/673390